## ros-rolling-ament-package 0.14.0

=== debian/changelog ===
ros-rolling-ament-package (0.14.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 18 Jan 2022 08:00:00 -0000

ros-rolling-ament-package (0.12.1-1focal) focal; urgency=high

  * Set forthcoming for previous version
  * Add support for appending to environment variables (#130 <https://github.com/ament/ament_package/issues/130>)
    This works largely the same as 'prepend-non-duplicate', but instead puts
    the candidate value at the end of the target variable.
  * Update maintainers to Audrow Nash (#135 <https://github.com/ament/ament_package/issues/135>)
  * Make python executable variable ament_package specific (#134 <https://github.com/ament/ament_package/issues/134>)
  * Contributors: Audrow Nash, Scott K Logan, Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-ament-package (0.12.0-1focal) focal; urgency=high

  * Revert "Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)" (#131 <https://github.com/ament/ament_package/issues/131>)
  * Contributors: Audrow Nash

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-ament-package (0.11.0-1focal) focal; urgency=high

  * Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)
  * Add Audrow as a maintainer (#127 <https://github.com/ament/ament_package/issues/127>)
  * Contributors: Audrow Nash, David V. Lu!!

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-ament-package (0.10.1-1focal) focal; urgency=high

  * Support Python 3.8-provided importlib.metadata (#124 <https://github.com/ament/ament_package/issues/124>)
  * Declare missing dependency on python3-importlib-resources (#123 <https://github.com/ament/ament_package/issues/123>)
  * Contributors: Scott K Logan

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-ament-package (0.10.0-1focal) focal; urgency=high

  * make AMENT_TRACE_SETUP_FILES output sourceable (#120 <https://github.com/ament/ament_package/issues/120>)
  * update maintainers
  * Switch ament_package to using importlib. (#118 <https://github.com/ament/ament_package/issues/118>)
  * Add pytest.ini so local tests don't display warning (#117 <https://github.com/ament/ament_package/issues/117>)
  * Contributors: Chris Lalancette, Dirk Thomas, Mabel Zhang

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 07 Dec 2020 08:00:00 -0000

ros-rolling-ament-package (0.9.2-1focal) focal; urgency=high

  * add configure-time flag to skip parent_prefix_path (#115 <https://github.com/ament/ament_package/issues/115>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Jun 2020 07:00:00 -0000

ros-rolling-ament-package (0.9.1-1focal) focal; urgency=high

  * [Windows] Fix _ament_python_executable fallback code path. (#113 <https://github.com/ament/ament_package/issues/113>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-ament-package (0.9.0-1focal) focal; urgency=high

  * Convert format to f-string. (#112 <https://github.com/ament/ament_package/issues/112>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Apr 2020 07:00:00 -0000

ros-rolling-ament-package (0.8.8-1focal) focal; urgency=high

  * fix removing trailing semicolon logic in bat (#111 <https://github.com/ament/ament_package/issues/111>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 Dec 2019 08:00:00 -0000

ros-rolling-ament-package (0.8.7-1focal) focal; urgency=high

  * fix handling of empty env var (#110 <https://github.com/ament/ament_package/issues/110>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 05 Dec 2019 08:00:00 -0000

ros-rolling-ament-package (0.8.6-1focal) focal; urgency=high

  * improve error message when split for dsv line raises (#108 <https://github.com/ament/ament_package/issues/108>)
  * skip empty lines in dsv files (#107 <https://github.com/ament/ament_package/issues/107>)
  * fix performance regression in environment setup (#106 <https://github.com/ament/ament_package/issues/106>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 04 Dec 2019 08:00:00 -0000

ros-rolling-ament-package (0.8.5-1focal) focal; urgency=high

  * Fix sh command to remove trailing separator (#105 <https://github.com/ament/ament_package/issues/105>)
  * Always prepend with a trailing separator (#104 <https://github.com/ament/ament_package/issues/104>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-ament-package (0.8.4-1focal) focal; urgency=high

  * add dsv type set-if-unset (#102 <https://github.com/ament/ament_package/issues/102>)
  * Add support for prepending multiple values to env variables from .dsv files (#101 <https://github.com/ament/ament_package/issues/101>)
  * Contributors: Dirk Thomas, Jacob Perron, Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-ament-package (0.8.3-1focal) focal; urgency=high

  * add type 'set' for dsv files (#95 <https://github.com/ament/ament_package/issues/95>)
  * keep using default ignore list (#96 <https://github.com/ament/ament_package/issues/96>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Oct 2019 07:00:00 -0000

ros-rolling-ament-package (0.8.2-1focal) focal; urgency=high

  * provide ament_prepend_unique_value function in prefix level sh script (#94 <https://github.com/ament/ament_package/issues/94>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2019 22:45:00 -0000

ros-rolling-ament-package (0.8.1-1focal) focal; urgency=high


