=== debian/control ===
Source: ros-rolling-ament-package
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-flake8, python3-importlib-metadata, python3-minimal, python3-pytest, python3-setuptools, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ament-package
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-importlib-metadata, python3-minimal, python3-setuptools
Description: The parser for the manifest files in the ament buildsystem.
