## ros-rolling-ament-package 0.16.2

=== debian/changelog ===
ros-rolling-ament-package (0.16.2-1jammy) jammy; urgency=high

  * Add setuptools dependency back in. (#141 <https://github.com/ament/ament_package/issues/141>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 12 May 2023 00:00:00 -0000

ros-rolling-ament-package (0.16.1-1jammy) jammy; urgency=high

  * Make python dependencies exec_depend. (#140 <https://github.com/ament/ament_package/issues/140>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-ament-package (0.16.0-1jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-ament-package (0.15.3-1jammy) jammy; urgency=high

  * Add support for comment lines in dsv files (#139 <https://github.com/ament/ament_package/issues/139>)
  * Contributors: Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-ament-package (0.15.2-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#138 <https://github.com/ament/ament_package/issues/138>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-ament-package (0.15.1-1jammy) jammy; urgency=high

  * Mirror rolling to master
  * Remove unused isolated prefix level templates (#133 <https://github.com/ament/ament_package/issues/133>)
  * Contributors: Audrow Nash, Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-ament-package (0.15.0-1jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-ament-package (0.14.0-1jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 18 Jan 2022 00:00:00 -0000

ros-rolling-ament-package (0.12.1-1jammy) jammy; urgency=high

  * Set forthcoming for previous version
  * Add support for appending to environment variables (#130 <https://github.com/ament/ament_package/issues/130>)
    This works largely the same as 'prepend-non-duplicate', but instead puts
    the candidate value at the end of the target variable.
  * Update maintainers to Audrow Nash (#135 <https://github.com/ament/ament_package/issues/135>)
  * Make python executable variable ament_package specific (#134 <https://github.com/ament/ament_package/issues/134>)
  * Contributors: Audrow Nash, Scott K Logan, Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ament-package (0.12.0-1jammy) jammy; urgency=high

  * Revert "Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)" (#131 <https://github.com/ament/ament_package/issues/131>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-ament-package (0.11.0-1jammy) jammy; urgency=high

  * Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)
  * Add Audrow as a maintainer (#127 <https://github.com/ament/ament_package/issues/127>)
  * Contributors: Audrow Nash, David V. Lu!!

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-ament-package (0.10.1-1jammy) jammy; urgency=high

  * Support Python 3.8-provided importlib.metadata (#124 <https://github.com/ament/ament_package/issues/124>)
  * Declare missing dependency on python3-importlib-resources (#123 <https://github.com/ament/ament_package/issues/123>)
  * Contributors: Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-ament-package (0.10.0-1jammy) jammy; urgency=high

  * make AMENT_TRACE_SETUP_FILES output sourceable (#120 <https://github.com/ament/ament_package/issues/120>)
  * update maintainers
  * Switch ament_package to using importlib. (#118 <https://github.com/ament/ament_package/issues/118>)
  * Add pytest.ini so local tests don't display warning (#117 <https://github.com/ament/ament_package/issues/117>)
  * Contributors: Chris Lalancette, Dirk Thomas, Mabel Zhang

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 07 Dec 2020 00:00:00 -0000

ros-rolling-ament-package (0.9.2-1jammy) jammy; urgency=high

  * add configure-time flag to skip parent_prefix_path (#115 <https://github.com/ament/ament_package/issues/115>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 05 Jun 2020 00:00:00 -0000

ros-rolling-ament-package (0.9.1-1jammy) jammy; urgency=high

  * [Windows] Fix _ament_python_executable fallback code path. (#113 <https://github.com/ament/ament_package/issues/113>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 12 May 2020 00:00:00 -0000

ros-rolling-ament-package (0.9.0-1jammy) jammy; urgency=high

  * Convert format to f-string. (#112 <https://github.com/ament/ament_package/issues/112>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 24 Apr 2020 00:00:00 -0000

ros-rolling-ament-package (0.8.8-1jammy) jammy; urgency=high

  * fix removing trailing semicolon logic in bat (#111 <https://github.com/ament/ament_package/issues/111>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 10 Dec 2019 00:00:00 -0000

ros-rolling-ament-package (0.8.7-1jammy) jammy; urgency=high

  * fix handling of empty env var (#110 <https://github.com/ament/ament_package/issues/110>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 05 Dec 2019 00:00:00 -0000

ros-rolling-ament-package (0.8.6-1jammy) jammy; urgency=high

  * improve error message when split for dsv line raises (#108 <https://github.com/ament/ament_package/issues/108>)
  * skip empty lines in dsv files (#107 <https://github.com/ament/ament_package/issues/107>)

