=== debian/control ===
Source: ros-rolling-ament-package
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-flake8 <!nocheck>, python3-pytest <!nocheck>, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ament-package
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-importlib-metadata, python3-minimal, python3-setuptools
Description: The parser for the manifest files in the ament buildsystem.
